spring:
  datasource:
    driver-class-name: org.h2.Driver
    url: jdbc:h2:file:./db/seats.db
    username: sa
    password: sa
    initialization-mode: always

  jpa:
    spring.jpa.database-platform: org.hibernate.dialect.H2Dialect
    defer-datasource-initialization: true
    hibernate.ddl-auto: create-drop

  jackson:
    property-naming-strategy: SNAKE_CASE

  h2:
    console:
      enabled: true

com:
  datev:
    springtraining:
      stats:
        password: "super_secret"